[MRU]
file0=H:\Lung_CT\LCTSC_nii\fold0\LCTSC-Test-S1-201\label.nii.gz
file1=H:\Lung_CT\LCTSC_nii\fold0\LCTSC-Test-S1-201\label.nii.gz
file2=H:\Lung_CT\LCTSC_nii\fold0\LCTSC-Test-S1-201\image.nii.gz
file3=C:\Users\Administrator\Desktop\test\t1.nii.gz
file4=H:\Google 云端硬盘\unet_3d\data\t2.nii.gz
file5=C:\Users\Administrator\Desktop\0.nii.gz
file6=H:\Google 云端硬盘\unet_3d\data\train\image\1.nii.gz
file7=C:\Users\Administrator\Desktop\t1.nii.gz
file8=H:\Lung_CT\LCTSC_nii\fold1\LCTSC-Test-S1-101\image.nii.gz
file9=H:\Lung_CT\LCTSC_nii\fold0\LCTSC-Test-S1-203\image.nii.gz
file10=H:\Lung_CT\LCTSC_nii\fold0\LCTSC-Test-S1-202\image.nii.gz
file11=C:\Users\Administrator\Desktop\测试结果\train3\0_preee.nii.gz
file12=H:\unet_3d\image_3.nii.gz

[STR]
FSLBASE=/usr/local/fsl
FSLOUTPUTTYPE=FSLOUTPUTTYPE=NIFTI_GZ

[BOOL]
LoadUInt16asFloat32=1
DarkMode=0
Reslice=0
ResliceOrtho=1
ShowDraw=1
ThinPen=1
Smooth2D=1
XBar=0
OverlaySmooth=1
LRmirror=0
Yoke=0
SingleRow=0
FlipAx=0
FlipSag=0

[INT]
FontSize=12
SaveImgFilter=0
SaveVoiFilter=0
PlanarRGB=2
MaxDim=384
LicenseID=0
Zoom=0
LUT=0
XBarGap=7
XBarThick=3
XBarClr=16711680
VOIClr=255
BGTransPct=0
OverlayTransPct=20
MaxThreads=4
LesionDilate=8
LesionSmooth=3
SigDigits=5
ImageSeparation=0
SPMDefaultsStatsFmriT=16
SPMDefaultsStatsFmriT0=1
